<?php
 /**
  * Title: 404 Error Page
  * Slug: gutenify-biz-focus/404
  * Categories: gutenify-biz-focus
  */
?>

<!-- wp:group {"tagName":"main","metadata":{"categories":["gutenify-biz-focus"],"patternName":"gutenify-biz-focus/404","name":"404 Error Page"},"style":{"spacing":{"padding":{"top":"80px","bottom":"80px"}}},"layout":{"inherit":true,"type":"constrained"}} -->
<main class="wp-block-group" style="padding-top:80px;padding-bottom:80px"><!-- wp:heading {"className":"has-text-align-center","style":{"typography":{"fontSize":"clamp(4rem, 40vw, 20rem)","fontWeight":"200","lineHeight":"1"}},"textColor":"foreground"} -->
<h2 class="has-text-align-center has-foreground-color has-text-color" style="font-size:clamp(4rem, 40vw, 20rem);font-weight:200;line-height:1"> <?php echo esc_html__( '4', 'gutenify-biz-focus' ); ?><mark style="background-color: rgba(0, 0, 0, 0)" class="has-inline-color has-secondary-color"><?php echo esc_html__( '0', 'gutenify-biz-focus' ); ?></mark><?php echo esc_html__( '4', 'gutenify-biz-focus' ); ?> </h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center"><?php echo esc_html__( 'PhotoThis page could not be found. Maybe try a search?', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:search {"label":"Search","showLabel":false,"placeholder":"Search Now","width":75,"widthUnit":"%","buttonText":"Search","buttonUseIcon":true,"align":"center","backgroundColor":"primary","textColor":"white"} /--></main>
<!-- /wp:group -->