<?php
 /**
  * Title: Footer
  * Slug: gutenify-biz-focus/footer-default
  * Categories: gutenify-biz-focus
  */
?>
<!-- wp:group {"metadata":{"name":"Main Footer"},"align":"wide","className":"gutenify-section-cc6c4ad0-5592-11ef-ba44-e9fc2c71fd6d","style":{"spacing":{"blockGap":"0px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignwide gutenify-section-cc6c4ad0-5592-11ef-ba44-e9fc2c71fd6d"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"var:preset|spacing|40","right":"var:preset|spacing|40"}}},"backgroundColor":"black","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-black-background-color has-background" style="padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:0;padding-left:var(--wp--preset--spacing--40)"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}},"border":{"top":{"color":"var:preset|color|border","width":"1px"},"right":[],"bottom":[],"left":[]}},"layout":{"type":"grid","minimumColumnWidth":"33rem"}} -->
<div class="wp-block-group alignwide" style="border-top-color:var(--wp--preset--color--border);border-top-width:1px;padding-top:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50)"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"align":"wide","style":{"typography":{"lineHeight":"1.2"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","fontSize":"gigantic"} -->
<h2 class="wp-block-heading alignwide has-background-color has-text-color has-link-color has-gigantic-font-size" style="line-height:1.2"><?php echo esc_html__( 'Need first class consulting?', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button"><?php echo esc_html__( 'Get an appointment', 'gutenify-biz-focus' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

</div>
<!-- /wp:group -->

<!-- wp:group {"style":{"layout":{"columnSpan":1,"rowSpan":1}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"align":"wide","style":{"typography":{"lineHeight":"1.2"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","fontSize":"gigantic"} -->
<h2 class="wp-block-heading alignwide has-background-color has-text-color has-link-color has-gigantic-font-size" style="line-height:1.2"><?php echo esc_html__( 'BizFocus, best consulting agency', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"grid","minimumColumnWidth":null,"columnCount":2}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"0"},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-color has-text-color has-link-color"><!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","fontFamily":"mukta"} -->
<h3 class="wp-block-heading has-background-color has-text-color has-link-color has-mukta-font-family"><?php echo esc_html__( 'USA', 'gutenify-biz-focus' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php echo esc_html__( '2314 Edgewood Avenue', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><?php echo esc_html__( 'tel : 112 (12345698)', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background","fontFamily":"mukta"} -->
<h3 class="wp-block-heading has-background-color has-text-color has-link-color has-mukta-font-family">Australia<?php echo esc_html__( '', 'gutenify-biz-focus' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background"} -->
<p class="has-background-color has-text-color has-link-color"><?php echo esc_html__( 'New South Wales, Australia', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"background"} -->
<p class="has-background-color has-text-color has-link-color"><?php echo esc_html__( 'tel : 112 (12345698)', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"30px","bottom":"0px","left":"30px"}},"border":{"top":{"style":"none","width":"0px"},"right":[],"bottom":[],"left":[]},"color":{"background":"#0d0d0d"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull has-background" style="border-top-style:none;border-top-width:0px;background-color:#0d0d0d;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|10","bottom":"var:preset|spacing|10","left":"0","right":"0"},"blockGap":"var:preset|spacing|10","margin":{"top":"0","bottom":"0"}},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"white","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide has-white-color has-text-color has-link-color" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0"><!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"className":"mobile-aligncenter","style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}},"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"},"blockGap":"var:preset|spacing|10"}},"textColor":"background","layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-group mobile-aligncenter has-background-color has-text-color has-link-color" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:paragraph {"align":"right"} -->
<p class="has-text-align-right"><?php echo esc_html__( 'FAQ', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><?php echo esc_html__( 'Contact Us', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><a href="#"><?php echo esc_html__( 'Privacy policy', 'gutenify-biz-focus' ); ?></a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:social-links {"customIconColor":"#969aa6","iconColorValue":"#969aa6","size":"has-small-icon-size","className":"mobile-aligncenter gutenify-section-cc6bd5a0-5592-11ef-ba44-e9fc2c71fd6d is-style-logos-only","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"blockGap":{"top":"var:preset|spacing|10","left":"0.8rem"}},"border":{"radius":"0px","width":"0px","style":"none"}},"layout":{"type":"flex","justifyContent":"center"}} -->
<ul class="wp-block-social-links has-small-icon-size has-icon-color mobile-aligncenter gutenify-section-cc6bd5a0-5592-11ef-ba44-e9fc2c71fd6d is-style-logos-only" style="border-style:none;border-width:0px;border-radius:0px;margin-top:0px;margin-bottom:0px"><!-- wp:social-link {"url":"#","service":"facebook"} /-->

<!-- wp:social-link {"url":"#","service":"twitter"} /-->

<!-- wp:social-link {"url":"#","service":"youtube"} /-->

<!-- wp:social-link {"url":"#","service":"instagram"} /-->

<!-- wp:social-link {"url":"#","service":"wordpress"} /--></ul>
<!-- /wp:social-links --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"gutenify-section-cc6c23c0-5592-11ef-ba44-e9fc2c71fd6d","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"30px","bottom":"0px","left":"30px"}},"border":{"top":{"width":"0px","style":"none"},"right":[],"bottom":[],"left":[]}},"backgroundColor":"foreground","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull gutenify-section-cc6c23c0-5592-11ef-ba44-e9fc2c71fd6d has-foreground-background-color has-background" style="border-top-style:none;border-top-width:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"1rem","bottom":"1rem"}},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"white","layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-group alignwide has-white-color has-text-color has-link-color" style="padding-top:1rem;padding-bottom:1rem"><!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"textColor":"white"} -->
<p class="has-text-align-center has-white-color has-text-color has-link-color"> <?php echo esc_html__( 'Proudly powered by', 'gutenify-biz-focus' ); ?><a href="<?php echo esc_url( __( 'https://gutenify.com', 'gutenify-biz-focus' ) ); ?>"><?php echo esc_html__( 'Gutenify', 'gutenify-biz-focus' ); ?></a> <?php echo esc_html__( 'and', 'gutenify-biz-focus' ); ?> <a href="<?php echo esc_url( __( 'https://wordpress.org', 'gutenify-biz-focus' ) ); ?>" rel="nofollow"><?php echo esc_html__( 'WordPress', 'gutenify-biz-focus' ); ?></a></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->