
<?php
 /**
  * Title: Feature Video
  * Slug: gutenify-biz-focus/feature-video
  * Categories: gutenify-biz-focus
  */
?>
<!-- wp:group {"metadata":{"name":"Feature Video ","categories":["gutenify-starter"],"patternName":"gutenify-starter/hero-content"},"align":"full","style":{"spacing":{"padding":{"top":"var:preset|spacing|40","bottom":"var:preset|spacing|50","right":"var:preset|spacing|40","left":"var:preset|spacing|40"}}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull" style="padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)"><!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|40","left":"var:preset|spacing|40"},"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:column {"verticalAlignment":"center","style":{"border":{"width":"0px","style":"none"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="border-style:none;border-width:0px"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/image-from-rawpixel-id-11072914-original-1.jpg","id":108,"dimRatio":20,"overlayColor":"foreground","isUserOverlayColor":true,"minHeight":694,"minHeightUnit":"px","className":"image-zoom-hover grayscale"} -->
<div class="wp-block-cover image-zoom-hover grayscale" style="min-height:694px"><span aria-hidden="true" class="wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-108" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/image-from-rawpixel-id-11072914-original-1.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:image {"id":104,"width":"100px","height":"97px","sizeSlug":"full","linkDestination":"custom","align":"center","className":"no-margin","style":{"color":{"duotone":["#e33550","#fff"]}}} -->
<figure class="wp-block-image aligncenter size-full is-resized no-margin"><a href="#" target="_blank" rel="noreferrer noopener"><img src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/video-icon.png" alt="" class="wp-image-104" style="width:100px;height:97px"/></a></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"","style":{"spacing":{"padding":{"bottom":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-bottom:0"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0px","padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"layout":{"inherit":false}} -->
<div class="wp-block-group alignwide" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10","margin":{"bottom":"var:preset|spacing|20"}}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group" style="margin-bottom:var(--wp--preset--spacing--20)"><!-- wp:group {"className":" ","style":{"spacing":{"blockGap":"10px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"var:preset|spacing|10","right":"var:preset|spacing|10"}},"border":{"radius":"65px"}},"backgroundColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="border-radius:65px;padding-top:0;padding-right:var(--wp--preset--spacing--10);padding-bottom:0;padding-left:var(--wp--preset--spacing--10)"><!-- wp:paragraph {"style":{"typography":{"textTransform":"capitalize","fontStyle":"normal","fontWeight":"700","letterSpacing":"1px"}},"textColor":"primary","fontSize":"normal"} -->
<p class="has-primary-color has-text-color has-normal-font-size" style="font-style:normal;font-weight:700;letter-spacing:1px;text-transform:capitalize"><em><?php echo esc_html__( 'About Our Company', 'gutenify-biz-focus' ); ?></em></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"left","className":" ","style":{"typography":{"lineHeight":"1.3","textTransform":"capitalize","fontStyle":"normal","fontWeight":"500"}},"fontSize":"gigantic"} -->
<h2 class="wp-block-heading has-text-align-left has-gigantic-font-size" style="font-style:normal;font-weight:500;line-height:1.3;text-transform:capitalize"><?php echo esc_html__( 'Good thoughts. Good deeds. Broad visions', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:paragraph -->
<p><?php echo esc_html__( 'meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are nPitifully thin compared', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"className":"","style":{"spacing":{"margin":{"top":"var:preset|spacing|30","bottom":"0px"},"blockGap":"0px"}},"layout":{"type":"flex","justifyContent":"left","verticalAlignment":"center"}} -->
<div class="wp-block-buttons" style="margin-top:var(--wp--preset--spacing--30);margin-bottom:0px"><!-- wp:button {"className":"is-style-fill","style":{"typography":{"textTransform":"uppercase"}}} -->
<div class="wp-block-button is-style-fill" style="text-transform:uppercase"><a class="wp-block-button__link wp-element-button" href="#"><?php echo esc_html__( 'Explor More Things', 'gutenify-biz-focus' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->