<?php
 /**
  * Title: Hero Content
  * Slug: gutenify-biz-focus/hero-content
  * Categories: gutenify-biz-focus
  */
?>
<!-- wp:group {"metadata":{"name":"Hero Content"},"align":"full","style":{"spacing":{"padding":{"top":"0","bottom":"var:preset|spacing|50","right":"var:preset|spacing|40","left":"var:preset|spacing|40"}}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull has-background-background-color has-background" style="padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)"><!-- wp:group {"metadata":{"name":"Section Title"},"align":"wide","layout":{"type":"default"}} -->
<div class="wp-block-group alignwide"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}},"typography":{"letterSpacing":"6px","fontSize":"1.38rem","textTransform":"uppercase","fontStyle":"normal","fontWeight":"500"},"border":{"bottom":{"color":"var:preset|color|border","width":"1px"}}},"textColor":"primary"} -->
<p class="has-primary-color has-text-color has-link-color" style="border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase"><?php echo esc_html__( 'About Us', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"grid","minimumColumnWidth":"33rem"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"align":"wide","style":{"typography":{"lineHeight":"1.2"}},"fontSize":"gigantic"} -->
<h2 class="wp-block-heading alignwide has-gigantic-font-size" style="line-height:1.2"><?php echo esc_html__( 'A power that shines your business.', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column {"width":"40%"} -->
<div class="wp-block-column" style="flex-basis:40%"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"bold","fontWeight":"400","fontSize":"22px"}},"fontFamily":"old-standard-tt"} -->
<p class="has-old-standard-tt-font-family" style="font-size:22px;font-style:bold;font-weight:400"><em><?php echo esc_html__( 'Sama was travelling salesam illustrated over the horizon picture that has recently like about nothing houldine nearly you!', 'gutenify-biz-focus' ); ?></em></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:image {"id":52,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/img-1.jpg" alt="" class="wp-image-52"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading"><?php echo esc_html__( 'Micle duneesz', 'gutenify-biz-focus' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php echo esc_html__( 'CEO of the company', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"60%"} -->
<div class="wp-block-column" style="flex-basis:60%"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}},"layout":{"type":"flex","orientation":"vertical","verticalAlignment":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"0","bottom":"0","left":"0","right":"0"}},"layout":{"selfStretch":"fit","flexSize":null}}} -->
<p style="margin-top:0;margin-right:0;margin-bottom:0;margin-left:0"><?php echo esc_html__( 'Designed by Women, an initiative of the Stewart Program for Modern Design in collaboration with the Montreal Museum of Fine Arts, will bring greater visibility to the contributions of a diverse group of women designers from around the world focusing on the intersecting spheres of process, making and industrial production.', 'gutenify-biz-focus' ); ?><br><a href="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/about.html"></a></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-buttons" style="margin-top:0;margin-bottom:0"><!-- wp:button {"textColor":"primary","className":"is-style-outline","style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}},"border":{"width":"2px"}}} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button" style="border-width:2px"><?php echo esc_html__( 'Discover More', 'gutenify-biz-focus' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"metadata":{"name":"Feature Video"},"align":"full","style":{"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"0","right":"0","left":"0"}}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull has-background-background-color has-background" style="padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"}}},"backgroundColor":"input-field","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide has-input-field-background-color has-background" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg","id":138,"dimRatio":20,"overlayColor":"foreground","isUserOverlayColor":true,"minHeight":607,"minHeightUnit":"px","contentPosition":"center center","align":"wide","className":"grayscale","style":{"spacing":{"padding":{"right":"var:preset|spacing|30","left":"var:preset|spacing|30","top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}}} -->
<div class="wp-block-cover alignwide grayscale" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:607px"><span aria-hidden="true" class="wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-138" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":56,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
<figure class="wp-block-image aligncenter size-full"><img src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/play-button.png" alt="" class="wp-image-56"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->