
<?php
/**
 * Title: Latest News
 * Slug: gutenify-biz-focus/latest-news
 * Categories: gutenify-biz-focus
 */
?>
<!-- wp:group {"metadata":{"name":"Latest News"},"align":"full","style":{"spacing":{"padding":{"top":"0","right":"var:preset|spacing|40","bottom":"var:preset|spacing|50","left":"var:preset|spacing|40"},"blockGap":"0px"}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull has-background-background-color has-background" style="padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)"><!-- wp:group {"metadata":{"name":"Section Title"},"align":"wide","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|40"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:var(--wp--preset--spacing--40)"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}},"typography":{"letterSpacing":"6px","fontSize":"1.38rem","textTransform":"uppercase","fontStyle":"normal","fontWeight":"500"},"border":{"bottom":{"color":"var:preset|color|border","width":"1px"}}},"textColor":"primary"} -->
<p class="has-primary-color has-text-color has-link-color" style="border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase"><?php echo esc_html__( 'Blog postes', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"grid","minimumColumnWidth":"33rem"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"align":"wide","style":{"typography":{"lineHeight":"1.2"}},"fontSize":"gigantic"} -->
<h2 class="wp-block-heading alignwide has-gigantic-font-size" style="line-height:1.2"><?php echo esc_html__( 'Our must read consulting posts', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","orientation":"vertical","verticalAlignment":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph -->
<p><?php echo esc_html__( 'A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"0px"}}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:0px"><!-- wp:query {"queryId":1,"query":{"perPage":"3","pages":"3","offset":"0","postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"tagName":"main","align":"wide","layout":{"inherit":false}} -->
<main class="wp-block-query alignwide"><!-- wp:post-template {"align":"wide","layout":{"type":"grid","columnCount":3}} -->
<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px"}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"useFeaturedImage":true,"dimRatio":70,"isUserOverlayColor":true,"minHeight":447,"minHeightUnit":"px","customGradient":"linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)","contentPosition":"center center","className":"image-zoom-hover grayscale","style":{"spacing":{"padding":{"top":"var:preset|spacing|20","right":"var:preset|spacing|30","bottom":"var:preset|spacing|20","left":"var:preset|spacing|30"}},"border":{"radius":{"topLeft":"5px","topRight":"5px"}}}} -->
<div class="wp-block-cover image-zoom-hover grayscale" style="border-top-left-radius:5px;border-top-right-radius:5px;padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--30);min-height:447px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-70 has-background-dim has-background-gradient" style="background:linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px"},"blockGap":"10px"},"border":{"width":"0px","style":"none"}}} -->
<div class="wp-block-group alignwide" style="border-style:none;border-width:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:spacer {"height":"239px"} -->
<div style="height:239px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"5px","left":"0px"},"margin":{"top":"0px"}}}} -->
<div class="wp-block-group alignwide" style="margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:5px;padding-left:0px"></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"style":{"spacing":{"padding":{"bottom":"0","top":"20px"},"blockGap":"0"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"}} -->
<div class="wp-block-group" style="padding-top:20px;padding-bottom:0"><!-- wp:post-author {"avatarSize":24,"showBio":false,"style":{"elements":{"link":{"color":{"text":"#969aa6"}}},"color":{"text":"#969aa6"},"typography":{"fontSize":"15px"}}} /-->

<!-- wp:post-date {"format":"M j, Y","isLink":true,"style":{"spacing":{"padding":{"top":"0","right":"var:preset|spacing|10","bottom":"0","left":"var:preset|spacing|10"},"margin":{"top":"0","right":"0","bottom":"0","left":"0"}},"elements":{"link":{"color":{"text":"#969aa6"}}},"color":{"text":"#969aa6"},"typography":{"fontSize":"15px","fontStyle":"normal","fontWeight":"500"}}} /--></div>
<!-- /wp:group -->

<!-- wp:post-title {"level":3,"isLink":true,"align":"wide","style":{"typography":{"lineHeight":"1.4","textTransform":"capitalize","fontSize":"24px"},"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"15px","bottom":"15px"}}},"fontFamily":"old-standard-tt"} /-->

<!-- wp:group {"layout":{"type":"constrained","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:read-more /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
<!-- /wp:post-template --></main>
<!-- /wp:query --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->