<?php
 /**
  * Title: Main Banner
  * Slug: gutenify-biz-focus/main-banner
  * Categories: gutenify-biz-focus
  */
?>
<!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg","id":109,"dimRatio":50,"overlayColor":"foreground","isUserOverlayColor":true,"minHeightUnit":"px","metadata":{"name":"Banner"},"align":"full","className":"grayscale","style":{"spacing":{"padding":{"right":"var:preset|spacing|40","left":"var:preset|spacing|40","top":"12vw","bottom":"12vw"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-cover alignfull grayscale" style="padding-top:12vw;padding-right:var(--wp--preset--spacing--40);padding-bottom:12vw;padding-left:var(--wp--preset--spacing--40)"><span aria-hidden="true" class="wp-block-cover__background has-foreground-background-color has-background-dim"></span><img class="wp-block-cover__image-background wp-image-109" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"wide","className":"gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc","style":{"spacing":{"padding":{"left":"0","right":"0","top":"var:preset|spacing|30","bottom":"0"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc" style="padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"align":"wide","className":"gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc","style":{"spacing":{"blockGap":"var:preset|spacing|10","padding":{"right":"var:preset|spacing|20","left":"var:preset|spacing|20","top":"0px","bottom":"0px"}}},"layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
<div class="wp-block-group alignwide gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc" style="padding-top:0px;padding-right:var(--wp--preset--spacing--20);padding-bottom:0px;padding-left:var(--wp--preset--spacing--20)"><!-- wp:heading {"textAlign":"left","className":"gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc","style":{"typography":{"lineHeight":"1.3","fontStyle":"normal","fontWeight":"600"},"spacing":{"margin":{"bottom":"0","top":"0"}}},"textColor":"background","fontSize":"medium"} -->
<h2 class="wp-block-heading has-text-align-left gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-medium-font-size" style="margin-top:0;margin-bottom:0;font-style:normal;font-weight:600;line-height:1.3"><em><?php echo esc_html__( 'Best For Your Success.', 'gutenify-biz-focus' ); ?></em></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","className":"gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc","style":{"typography":{"lineHeight":"1.3","fontStyle":"normal","fontWeight":"600"},"spacing":{"margin":{"bottom":"0","top":"0"}}},"textColor":"background","fontSize":"colossal"} -->
<h2 class="wp-block-heading has-text-align-center gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-colossal-font-size" style="margin-top:0;margin-bottom:0;font-style:normal;font-weight:600;line-height:1.3"><?php echo esc_html__( 'Top Quality Business Services', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:buttons {"className":"gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc","style":{"spacing":{"margin":{"top":"var:preset|spacing|20","bottom":"0px"},"blockGap":"20px"}},"layout":{"type":"flex","justifyContent":"left"}} -->
<div class="wp-block-buttons gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc" style="margin-top:var(--wp--preset--spacing--20);margin-bottom:0px"><!-- wp:button {"textAlign":"left","className":"is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc"} -->
<div class="wp-block-button is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc"><a class="wp-block-button__link has-text-align-left wp-element-button" href="#"><?php echo esc_html__( 'Free Consultation', 'gutenify-biz-focus' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->