<?php
 /**
  * Title: Portfolio
  * Slug: gutenify-biz-focus/portfolio
  * Categories: gutenify-biz-focus
  */
?>
<!-- wp:group {"metadata":{"name":"Recent Works"},"align":"full","style":{"spacing":{"padding":{"top":"0","bottom":"var:preset|spacing|50","right":"var:preset|spacing|40","left":"var:preset|spacing|40"},"blockGap":"0"}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull has-background-background-color has-background" style="padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)"><!-- wp:group {"metadata":{"name":"Section Title"},"align":"wide","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|40"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:var(--wp--preset--spacing--40)"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}},"typography":{"letterSpacing":"6px","fontSize":"1.38rem","textTransform":"uppercase","fontStyle":"normal","fontWeight":"500"},"border":{"bottom":{"color":"var:preset|color|border","width":"1px"}}},"textColor":"primary"} -->
<p class="has-primary-color has-text-color has-link-color" style="border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase"><?php echo esc_html__( 'Recent Works', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"grid","minimumColumnWidth":"33rem"}} -->
<div class="wp-block-group"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"align":"wide","style":{"typography":{"lineHeight":"1.3"}},"fontSize":"gigantic"} -->
<h2 class="wp-block-heading alignwide has-gigantic-font-size" style="line-height:1.3"><?php echo esc_html__( 'Innovative ideas for innovative future.', 'gutenify-biz-focus' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","orientation":"vertical","verticalAlignment":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph -->
<p><?php echo esc_html__( 'A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine', 'gutenify-biz-focus' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","layout":{"type":"grid","minimumColumnWidth":"20rem"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"0"},"layout":{"columnSpan":1,"rowSpan":1}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignwide has-background-background-color has-background" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"var:preset|spacing|10","padding":{"top":"var:preset|spacing|10","bottom":"var:preset|spacing|10","left":"0","right":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"0px"},"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:0px"><!-- wp:heading {"textAlign":"left","level":3,"style":{"color":{"text":"#3f475e"},"elements":{"link":{"color":{"text":"#3f475e"}}},"typography":{"fontSize":"26px","fontStyle":"normal","fontWeight":"500"}}} -->
<h3 class="wp-block-heading has-text-align-left has-text-color has-link-color" style="color:#3f475e;font-size:26px;font-style:normal;font-weight:500"><a href="#"><em><?php echo esc_html__( '01. Asset Management.', 'gutenify-biz-focus' ); ?></em></a></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"inherit":false}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg","id":137,"dimRatio":0,"customOverlayColor":"#a59a91","isUserOverlayColor":true,"focalPoint":{"x":0.27,"y":0.41},"minHeight":519,"minHeightUnit":"px","isDark":false,"className":"image-zoom-hover grayscale","layout":{"type":"constrained"}} -->
<div class="wp-block-cover is-light image-zoom-hover grayscale" style="min-height:519px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim" style="background-color:#a59a91"></span><img class="wp-block-cover__image-background wp-image-137" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg" style="object-position:27% 41%" data-object-fit="cover" data-object-position="27% 41%"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"0"},"layout":{"columnSpan":1,"rowSpan":1}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignwide has-background-background-color has-background" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"var:preset|spacing|10","padding":{"top":"var:preset|spacing|10","bottom":"var:preset|spacing|10","left":"0","right":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"0px"},"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:0px"><!-- wp:heading {"textAlign":"left","level":3,"style":{"color":{"text":"#3f475e"},"elements":{"link":{"color":{"text":"#3f475e"}}},"typography":{"fontSize":"26px","fontStyle":"normal","fontWeight":"500"}}} -->
<h3 class="wp-block-heading has-text-align-left has-text-color has-link-color" style="color:#3f475e;font-size:26px;font-style:normal;font-weight:500"><a href="#"><em><?php echo esc_html__( '02. Advanced Analytic', 'gutenify-biz-focus' ); ?></em></a></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"inherit":false}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg","id":145,"dimRatio":0,"customOverlayColor":"#a59a91","isUserOverlayColor":true,"focalPoint":{"x":0.27,"y":0.83},"minHeight":520,"minHeightUnit":"px","isDark":false,"className":"image-zoom-hover grayscale","layout":{"type":"constrained"}} -->
<div class="wp-block-cover is-light image-zoom-hover grayscale" style="min-height:520px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim" style="background-color:#a59a91"></span><img class="wp-block-cover__image-background wp-image-145" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg" style="object-position:27% 83%" data-object-fit="cover" data-object-position="27% 83%"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"0"},"layout":{"columnSpan":1,"rowSpan":1}},"backgroundColor":"background","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignwide has-background-background-color has-background" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"var:preset|spacing|10","padding":{"top":"var:preset|spacing|10","bottom":"var:preset|spacing|10","left":"0","right":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"0px"},"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:0px"><!-- wp:heading {"textAlign":"left","level":3,"style":{"color":{"text":"#3f475e"},"elements":{"link":{"color":{"text":"#3f475e"}}},"typography":{"fontSize":"26px","fontStyle":"normal","fontWeight":"500"}}} -->
<h3 class="wp-block-heading has-text-align-left has-text-color has-link-color" style="color:#3f475e;font-size:26px;font-style:normal;font-weight:500"><a href="#"><em><?php echo esc_html__( '03. Corporate Finance', 'gutenify-biz-focus' ); ?></em></a></h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"layout":{"inherit":false}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg","id":150,"dimRatio":0,"customOverlayColor":"#a59a91","isUserOverlayColor":true,"minHeight":522,"minHeightUnit":"px","isDark":false,"className":"image-zoom-hover grayscale","layout":{"type":"constrained"}} -->
<div class="wp-block-cover is-light image-zoom-hover grayscale" style="min-height:522px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim" style="background-color:#a59a91"></span><img class="wp-block-cover__image-background wp-image-150" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() );?>/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->